/* ==================================================
  base
================================================== */

.main_content {
  line-height: 1.375;
}
.main_content.w_100vw {
  overflow-x: clip;
}
.main_content img {
  height: auto;
}
.main_content video {
  vertical-align: bottom;
  width: 100%;
}
.main_content .section_content:not([class*="mw"]) {
  width: 100%;
  max-width: 1000px;
}
.main_content p + p {
  margin-top: 1em;
}
.main_content .list_basic > li {
  line-height: inherit;
}
.main_content .list_basic > li::before {
  top: 0;
}



/* ----------------------------------------
  breadcrumbs, title
---------------------------------------- */

.page_title_area_aem {
  display: none;
}

@media screen and (max-width: 1023px) {
  .breadcrumbs.for_mobile {
    display: none;
  }
}

@media screen and (min-width: 1024px) {
  .breadcrumbs.for_pc {
    display: none;
  }
}



/* ----------------------------------------
  page_top
---------------------------------------- */

@media screen and (min-width: 1024px) {
  .page_top {
    padding: 0;
    border-top: none;
  }
  .page_top_text {
    display: none;
  }
}





/* ==================================================
  common
================================================== */

/* ----------------------------------------
  cont_wrap
---------------------------------------- */

.cont_wrap {
  padding: 40px 20px;
}

@media screen and (min-width: 768px) {
  .cont_wrap {
    padding: 60px 30px;
  }
}



/* ----------------------------------------
  color
---------------------------------------- */

.fc0b435c { color: #0b435c !important; }
.fce3e1dc { color: #e3e1dc !important; }
.fcf9fafc { color: #f9fafc !important; }
.fca3a3a3 { color: #a3a3a3 !important; }
.fcc0d0d8 { color: #c0d0d8 !important; }
.fc2c3038 { color: #2c3038 !important; }

.bg0b435c { background-color: #0b435c !important; }
.bge3e1dc { background-color: #e3e1dc !important; }
.bgf9fafc { background-color: #f9fafc !important; }
.bga3a3a3 { background-color: #a3a3a3 !important; }
.bgc0d0d8 { background-color: #c0d0d8 !important; }
.bg2c3038 { background-color: #2c3038 !important; }



/* ----------------------------------------
  button
---------------------------------------- */

.main_content .button {
  text-align: center;
  border-radius: 6px;
}


/* secondary -------------------- */

.main_content .button.secondary {
  background: #565451;
}
.main_content .button.secondary:hover {
  background: #2c3038;
}


/* wolf -------------------- */

.button.wolf {
  background: #0b435c;
  border: 1px solid #0b435c;
}
.button.wolf:hover {
  color: #0b435c;
  background: none;
}


/* large -------------------- */

.button.large {
  font-size: 18px;
}

@media screen and (min-width: 1024px) {
  .button.large {
    font-size: 20px;
  }
}


/* arrow -------------------- */

.button.arrow {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  min-height: 40px;
  padding: 5px 12px;
  color: #024ad8;
  background: transparent;
  border-radius: 8px;
}
.button.arrow:hover {
  background: #c9e0fc;
}
.button.arrow::after {
  content: "";
  width: 24px;
  height: 24px;
  background: url('data:image/svg+xml;charset=UTF-8,<svg viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg"><path d="M13.89 4.014a.527.527 0 0 0-.244.137.497.497 0 0 0-.083.588c.023.047.46.488 3.38 3.408l3.352 3.354h-8.93c-7.955 0-8.936.002-8.984.014a.509.509 0 0 0-.367.373.67.67 0 0 0 .016.28.51.51 0 0 0 .362.317c.053.012 1.276.014 8.982.014h8.92l-3.352 3.353c-3.626 3.628-3.383 3.38-3.424 3.518a.494.494 0 0 0 .26.575.479.479 0 0 0 .444 0l.077-.038 3.806-3.806c3.523-3.523 3.808-3.81 3.835-3.865a.49.49 0 0 0 .056-.236.49.49 0 0 0-.056-.236c-.027-.054-.312-.342-3.835-3.865-3.62-3.62-3.81-3.807-3.87-3.84a.507.507 0 0 0-.345-.045z" fill="%23024ad8"></path></svg>') no-repeat center center;
}



/* ----------------------------------------
  text_link
---------------------------------------- */

a.text_link {
  color: inherit;
  text-decoration: underline;
}
a.text_link:hover {
  text-decoration: none;
}





/* ==================================================
  local_navi
================================================== */

@media screen and (max-width: 1023px) {
  .local_navi_trigger {
    display: flex;
    align-items: center;
    gap: 8px;
    min-height: 62px;
    padding: 8px 16px;
    line-height: 1.1;
    background: #fff;
  }
  .local_navi_trigger::before {
    order: 2;
    position: static;
    transform: none;
    color: #000;
  }
  .local_navi_trigger::after {
    content: none;
  }
  .local_navi_menu_level1 > li {
    background: #fff;
    border-color: #e8e8e8;
  }
  .local_navi_menu_level1 > li a {
    color: #000;
  }
  .local_navi_menu_level1 > li > a:not(:only-child) {
    border-color: #e8e8e8;
  }
  .local_navi_menu_level1 > li.local_navi_level2_open {
    background: none;
  }
  .local_navi_menu_level2 > li {
    border-top-style: solid;
  }
  .local_navi_level2_trigger::after {
    color: #000;
  }
}

@media screen and (min-width: 1024px) {
  .local_navi {
    width: 100%;
    padding: 0 20px;
    background: #fff;
  }
  .local_navi_trigger_wrap {
    display: none;
  }
  .local_navi .local_navi_menu {
    display: flex !important;
    justify-content: flex-end;
    align-items: center;
    gap: 30px;
    max-width: 1220px;
    height: 72px;
    margin: 0 auto;
  }
  .local_navi_menu a {
    color: #000;
  }
  .local_navi_menu_level1 {
    display: flex;
    gap: 30px;
    height: 100%;
  }
  .local_navi_menu_level1 > li > a {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    height: 100%;
    color: #000;
    line-height: 1.4;
  }
  .local_navi_menu_level1 > li > a::after {
    display: block;
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    transition: .2s;
    opacity: 0;
    width: 100%;
    height: 4px;
    background: #024ad8;
  }
  .local_navi_menu_level1 > li.current > a::after,
  .local_navi_menu_level1 > li > a:hover::after {
    opacity: 1;
  }
  .local_navi_menu_level2_area {
    width: max-content;
  }
  .local_navi_menu_level2 {
    width: 300px;
    background: #fff;
    border: 1px solid #e8e8e8;
    box-shadow: 0 12px 12px 0 rgb(0 0 0 / 20%);
  }
  .local_navi_menu_level2 > li > a {
    display: block;
    padding: 10px 20px;
    text-align: left;
    transition: .2s;
    white-space: nowrap;
  }
  .local_navi_menu_level2 > li > a:hover {
    text-decoration: none;
    background: #f2f2f2;
  }
}



/* ----------------------------------------
  dd_btn
---------------------------------------- */

.dd_btn {
  text-align: center;
  border-bottom: 1px solid #ccc;
}
.dd_btn > span {
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  width: 100%;
  padding: .3em .8em .3em 1em;
  border: 1px solid #ccc;
  border-bottom: none;
}
.dd_btn > span::after {
  content: "\E90c";
  font-family: HPIcons;
  line-height: 1;
}
.dd_btn > span.open::after {
  content: "\E90b";
}
.dd_btn > ul {
  display: none;
  width: 100%;
  background: #f2f2f2;
  border: 1px solid #ccc;
  border-top: none;
}
.dd_btn > ul > li > a {
  display: block;
  padding: 10px 20px;
  text-align: left;
  transition: .2s;
}
.dd_btn > ul > li > a:hover {
  text-decoration: none;
  background: rgb(0 0 0 / .05);
}

@media screen and (max-width: 1023px) {
  .local_navi_menu_level1 > li:has(.dd_btn) {
    padding: 12px 16px;
  }
  .dd_btn > ul {
    border-bottom: none;
  }
  .dd_btn > ul > li {
    background: #f2f2f2;
  }
}

@media screen and (min-width: 1024px) {
  .local_navi_menu_level1 > li:has(.dd_btn) {
    display: flex;
    align-items: center;
  }
  .dd_btn {
    position: relative;
  }
  .dd_btn > span {
    min-width: 240px;
  }
  .dd_btn > ul {
    position: absolute;
  }
}





/* ==================================================
  report
================================================== */

.report_container {
  display: grid;
  gap: 10px;
}
.report_card {
  padding: 20px;
  background: #f2f2f2;
  border-radius: 16px;
}
.report_card .rate {
  color: #0b435c;
  font-size: 120px;
  line-height: 1;
}
.report_card .rate span {
  font-size: 40%;
}

@media (min-width: 768px) {
  .report_container {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 1024px) {
  .report_container {
    grid-template-columns: repeat(3, 1fr);
  }
  .report_card:nth-child(1) {
    grid-row: 1;
  }
  .report_card:nth-child(2) {
    grid-row: 2;
  }
  .report_card:nth-child(3),
  .report_card:nth-child(4) {
    grid-row: span 2;
  }
}





/* ==================================================
  仕様・価格
================================================== */

.spec_price_list {
  display: grid;
  gap: 10px;
}
.spec_price_list > li {
  display: grid;
  grid-template-rows: subgrid;
  grid-row: span 2;
  row-gap: 20px;
  padding: 20px;
  border: 1px solid #ccc;
  border-radius: 16px;
}
.spec_price_content > * + * {
  margin-top: 20px;
}
.spec_price_content .list_basic {
  font-size: 15px;
}

@media (min-width: 768px) {
  .spec_price_list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1280px) {
  .spec_price_list {
    grid-template-columns: repeat(5, 1fr);
  }
}





/* ==================================================
  解説動画
================================================== */

.video_list {
  display: grid;
  gap: 40px;
  margin-top: 40px;
}
.video_list > li > a {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.video_list > li > a:link,
.video_list > li > a:visited,
.video_list > li > a:hover {
  color: #000;
  text-decoration: none;
}
.video_list img {
  width: 100%;
}

@media (min-width: 480px) {
  .video_list {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
  }
}

@media (min-width: 768px) {
  .video_list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1280px) {
  .video_list {
    grid-template-columns: repeat(3, 300px);
    justify-content: center;
    gap: 60px 40px;
  }
}





/* ==================================================
  海外事例、国内事例
================================================== */

.case_link_list {
  display: grid;
  row-gap: 40px;
  margin-top: 40px;
}
.case_link_list > li > a {
  display: flex;
  flex-direction: column;
  row-gap: 15px;
}
.case_link_list > li > a:link,
.case_link_list > li > a:visited,
.case_link_list > li > a:hover {
  color: #000;
  text-decoration: none;
}
.case_link_media img {
  width: 100%;
  border-radius: 12px;
}
.case_link_info {
  margin-top: .5em;
  font-size: 13px;
}

@media (min-width: 480px) {
  .case_link_list {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 20px;
  }
}

@media (min-width: 768px) {
  .case_link_list {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1280px) {
  .case_link_list {
    grid-template-columns: repeat(3, 300px);
    justify-content: center;
    gap: 60px 40px;
  }
}





/* ==================================================
  国内の企業における導入事例
================================================== */

.case_domestic_company_list > li {
  display: flex;
}
.case_domestic_company_list > li:last-child {
  padding-bottom: 0;
}
.case_domestic_company_list > li + li {
  border-top: 1px solid #ccc;
}
.case_domestic_company_content h4 {
  font-size: 18px;
  font-weight: bold;
}
.case_domestic_company_content dl {
  margin-top: 10px;
}
.case_domestic_company_content dt {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 80px;
  min-height: 30px;
  text-align: center;
}
.case_domestic_company_content dt.task {
  color: #fff;
  background: #000;
}
.case_domestic_company_content dt.after {
  background: #fff;
}

@media (max-width: 767px) {
  .case_domestic_company_list > li {
    flex-direction: column;
    gap: 20px;
    padding: 30px 0;
  }
  .case_domestic_company_media {
    text-align: center;
  }
  .case_domestic_company_content dl {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 10px;
  }
}

@media (min-width: 768px) {
  .case_domestic_company_list > li {
    align-items: flex-start;
    gap: 40px;
    padding: 40px 0;
  }
  .case_domestic_company_media {
    flex-shrink: 0;
  }
  .case_domestic_company_content dl {
    display: grid;
    grid-template-columns: 80px 1fr;
    align-items: flex-start;
    gap: 10px 15px;
  }
}





/* ==================================================
  faq
================================================== */

.faq__list {
  margin-top: 20px;
}
.faq__list dt,
.faq__list dd {
  position: relative;
  min-height: calc(40px + 38px);
  padding: 28px 16px 20px 70px;
}
.faq__list dd {
  background: #fff;
}
.faq__list dt::before,
.faq__list dd::before {
  position: absolute;
  top: 20px;
  left: 16px;
  width: 36px;
  height: 36px;
}
.faq__list dt::before {
  content: url(images/q_v2.png);
}
.faq__list dd::before {
  content: url(images/a_v2.png);
}

@media screen and (min-width: 1024px) {
  .faq__list {
    margin-top: 40px;
  }
}





/* ==================================================
  links
================================================== */

.links {
  position: relative;
}
.links_media img {
  object-fit: cover;
  object-position: 85%;
  width: 100%;
  min-height: 320px;
}
.links_content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  max-width: 1280px;
  padding: 30px 20px;
}
.links_content_inner {
  display: flex;
  align-items: center;
  gap: 20px;
  color: #fff;
}
.links_logo {
  flex-shrink: 0;
  width: 60px;
}

@media screen and (min-width: 768px) {
  .links_media img {
    min-height: 400px;
  }
  .links_content {
    padding: 40px 30px;
  }
  .links_content_inner {
    gap: 50px;
  }
  .links_logo {
    width: 80px;
  }
}
